--- 
robocup2flash: false
statistics: false
team_r: 
  country: china
  exception: false
  team_dir: /home/Yushan2014
team_l: 
  country: china
  exception: false
  team_dir: /home/WrightEagle
scoreboard: true
